export default {
  notices: {
    name: "请输入姓名",
    nameEn: "请输入英文名",
    noData: "暂无数据",
    Idcode: "请输入证件号码",
    Idtype: "请选择证件类型",
    Id1: "请上传证件正面照",
    Id2: "请上传证件反面照",
    success: "提交成功",
    loading: "上传中..",
    newPhone: "请输入您的新手机号",
    edited: "修改成功",
    company: "请输入公司名称",
    companyEn: "请输入公司英文名",
    addressCom: "请输入公司地址",
    remark: "请输入公司简介",
    web: "请输入公司官网",
    stall: "请输入档口",
    brand: "请输入公司品牌",
    title: "请输入标题",
    orderNo: "请输入订单号",
    content: "请输入内容",
    type: "请选择类型",
    please: "请选择",
    lined: "请选择线路",
    numbers: "请输入商品的快递单号,多个用(,)隔开",
    clearRemark: "请输入清关证书备注",
    specialNote: "请输入特需备注",
    marks: "请输入唛头,以字母开头",
    addressInfo: "请输入收货详细地址",
    link: "请输入商品链接",
    names: "请输入名称",
    transport: "请选择运输方式",
    channel: "请选择出货渠道",
    startCity: "请选择始发地",
    endCity: "请选择目的地",
    marksIn: "请输入唛头",
    marksNum: "唛头不能以数字开头",
    customsType: "请选择单证报关",
    date: "请选择送货日期",
    consignorType: "请选择收货方式",
    levite: "请选择入仓类型",
    consignee: "请输入收货人姓名",
    consigneePhone: "请输入收货人电话",
    foreignConsignee: "非控货只能选择国外收货人",
    consigneeEmail: "请输入收货人邮箱",
    noEmail: "邮箱格式不对",
    creat: "创建成功",
    shopname: "请选择商品名",
    isBrand: "请选择有无品牌",
    num: "请输入件数",
    unit: "请选择单位",
    number: "请输入数量",
    works: "请输入货值",
    add: "添加成功",
    delete: "确定删除商品吗",
    notice: "提示",
    newEmail: "请输入新邮箱地址",
    email: "请输入邮箱",
    bind: "绑定成功",
    phone: "请输入您的手机号",
    password: "请输入您的密码",
    code: "请输入验证码",
    chooseService: "请勾选服务协议",
    oldPsd: "请输入旧密码",
    numPsd: "密码由6~32位英文字母和数字组成",
    newPsd: "请输入新密码",
    nextPsd: "请再次确认密码",
    read: "我已仔细阅读并同意",
    service: "用户服务协议",
    contact: "遇到问题？您可以联系客服",
    psd6: "密码不能少于6位",
    different: "两次输入的密码不一致",
    nickName: "请输入昵称",
    contactPhone: "请输入联系电话",
    address: "请输入地址",
    department: "请输入部门",
    job: "请输入工作职位",
    moreKey: "订单号，提单号，唛头或收货人姓名电话",
    reason: "请告知我们您的退仓原因",
    sum: "请输入箱数",
    note: "请输入备注",
    oldControl: "请输入原控货人",
    newControl: "请输入新控货人",
    deleteSuccess: "删除成功",
    cancel: "取消成功",
    delOrder: "确定删除订单吗",
    cancelOrder: "确定取消订单吗",
    weight: "请输入货物重量",
    goodsSum: "请输入货物总数量",
    operation: "操作成功",
    openError: "打开文件失败",
    noLined: "无可用线路",
    height: "请输入货物高度",
    wide: "请输入货物宽度",
    long: "请输入货物长度",
    nophone: "手机格式不对",
    conNotice: "放货箱数不能大于可放货箱数",
    newControlTel: "请输入新控货人电话",
    opening: "正在打开",
    volume: "请输入体积",
    intNotice1: "件数必须大于0且必须是整数",
    intNotice2: "数量必须大于0且必须是整数",
    intNotice3: "体积必须大于0",
    intNotice4: "重量必须大于0",
    intNotice5: "货值必须大于0",
    easyPass: "您的密码过于简单，请前往修改密码",
    update: "立即更新",
    close: "关闭弹窗",
    newVersion: "新版本更新",
    nowVersion: "当前版本号",
    newVersions: "有新版本可更新",
    nowNews: "当前已是最新版本",
    startDown: "下载中...",
    failDown: "安装失败，请稍候重试",
    contactKf: "联系客户",
    isClude: "订单包含不接受货物，请检查！",
    keyWord: "请输入关键词",
    copySuccess: "复制成功",
    copy: "一键复制",
    newfile: "上传新附件",
    upload: "下载",
    back: "返回",
    upCustome: "上传报关资料",
    know: "我知道了",
    openFile: "打开文件",
    saveed: "文件已保存",
    deleteFile: "是否删除附件?",
    customsRefund: "报关退税，请备齐资料。",
    nofile: "上传文件格式不对",
    loading: "加载中......",
    country: "请选择国家",
    city: "请选择城市",
    fullAddress: "请输入详细地址",
    fullAddressLength: "最多输入100字",
    delAddress: "确定删除地址吗?",
    recommend: "请输入推荐码（非必填）",
    saveAddress: "保存地址",
  },
  auth: {
    auth: "实名认证",
    Id1: "点击上传身份证(人像面)",
    Id2: "点击上传身份证(国徽面)",
    Idcard1: "点击上传护照1",
    Idcard2: "点击上传护照2",
    msg: "请确认身份信息是否正确",
    name: "姓名",
    Idcode: "证件号码",
    submit: "提交认证",
    auto: "审核中",
    intNotice1: "数量必须大于0并且必须是整数",
    intNotice2: "件数必须大于0并且必须是整数",
    intNotice3: "体积必须大于0",
    intNotice4: "重量必须大于0",
    intNotice5: "货值必须大于0",
  },
  addressInfo: {
    info: "全部地址",
    addInfo: "新增收货地址",
    editInfo: "编辑收货地址",
    consignee: "收货人",
    phone: "手机号",
    fullAddress: "详细地址",
  },
  boxException: {
    exception: "多箱异常",
    exceptionless: "少箱异常",
    orderNo: "订单号",
    prodZh: "产品名称",
    prodEn: "英文名称",
    line: "运输路线",
    form: "填单参数",
    in: "入仓参数",
    describe: "异常描述",
    box: "箱",
    result: "处理结果",
    remark: "备注",
    sumbit: "提交",
    reset: "重置",
    noshop: "非填单货物",
  },
  changeTel: {
    edit: "更改绑定手机",
    bind: "绑定",
    setpsd: "设置控货密码",
    code: "校验验证码",
  },
  companyInfo: {
    info: "公司信息",
    name: "公司名称",
    nameEn: "公司英文名",
    address: "公司地址",
    remark: "公司简介",
    web: "公司官网",
    stall: "档口",
    brand: "品牌",
    edit: "修改",
  },
  complaint: {
    complaint: "投诉列表",
    name: "投诉人",
    orderNo: "订单号",
    title: "标题",
    type: "投诉类型",
    time: "投诉时间",
    status: "投诉状态",
    disposeTime: "处理时间",
    new: "新建投诉",
    change: "切换咨询",
  },
  complaintAdd: {
    title: "标题",
    type: "类型",
    name: "联系人",
    phone: "联系电话",
    orderNo: "订单号",
    content: "投诉内容",
    sumbit: "提交",
    reset: "重置",
    complaint: "投诉",
    time: "投诉时间",
    status: "状态",
    disposeTime: "处理时间",
  },
  consult: {
    consult: "留言咨询",
    reply: "待回复",
    replyed: "已回复",
    change: "切换投诉",
    consulting: "我要咨询",
    title: "标题",
    type: "类型",
    name: "联系人",
    phone: "联系电话",
    orderNo: "订单号",
    content: "内容",
    sumbit: "提交",
    reset: "重置",
    time: "回复时间",
    contented: "咨询内容",
    replyContent: "回复内容",
    advice: "建议",
  },
  coupon: {
    coupons: "优惠券",
    no: "未使用",
    use: "已使用",
    out: "已过期",
    go: "去下单",
  },
  create: {
    create: "我要发货",
    transport: "订单运输",
    type: "订单类型",
    service: "集运服务",
    oversears: "海外仓",
    toRoom: "送货上门",
    exception: " 提货异常",
    noCotrol: "非控货订单代收货款",
    startCity: "始发城市",
    endCity: "目的城市",
    method: "运输方式",
    channel: "出货渠道",
    info: "商品信息",
    addShop: "添加商品",
    prodZh: "中文品名",
    brand: "品牌",
    num: "数量",
    yes: "有",
    no: "无",
    volume: "体积",
    works: "货值",
    weight: "重量",
    material: "材质",
    prodEn: "英文品名",
    form: "填单",
    box: "箱",
    prodAttr: "特性",
    packageUnit: "包装单位",
    prepay: "是否预付",
    is: "是",
    fou: "否",
    link: "商品链接",
    editLink: "编辑链接",
    addLink: "添加链接",
    fee: "运费",
    clearFee: "清关费",
    noPrice: "未报价",
    edit: "编辑",
    delete: "删除",
    feeInfo: "费用信息",
    total: "合计",
    sum: "总件数",
    sumVolume: "总体积",
    sumWeight: "总重量",
    sumWorks: "总货值",
    proFee: "保价费",
    sumFee: "总运费",
    sumClearFee: "总清关费",
    rmb: "人民币",
    doller: "美元",
    naira: "奈拉",
    quickNo: "快递单号",
    auto: "自动生成",
    lined: "线路",
    doubleClear: "是否双清",
    conClear: "客户自清",
    myClear: "我司双清",
    air: "航空公司",
    ship: "船公司",
    clearCard: "清关证书",
    clearRemark: "清关证书备注",
    unpack: "是否拆包",
    nowChange: "单票立刻转运",
    nowNotice:
      "注：若只有一件，货到仓库立即发，选“是”，多件需仓库集运待发，选“否”",
    specialNote: "特需备注",
    special: "特殊要求",
    orderInfo: "订单信息",
    marks: "唛头",
    isCargoControl: "是否控货",
    customsType: "单证报关",
    myCustoms: "我司全代",
    ownCustoms: "自单代报",
    allCustoms: "混合报关",
    date: "送货日期",
    levite: "入仓类型",
    payer: "付款人",
    consignor: "发货人",
    consignee: "收货人",
    consignorType: "收货方式",
    address: "收货地区",
    addressInfo: "收货详细地址",
    name: "姓名",
    nameEn: "英文名",
    choiceConsignee: "选择收货人",
    phone: "电话",
    email: "邮箱",
    company: "公司名称",
    companyEn: "公司英文名称",
    submit: "提交",
    cancel: "取消",
    noSelect: "无匹配选项",
    unit: "单位",
    aunit: "个",
    confirm: "确定",
    choice: "选择",
    add: "添加",
    addConsignee: "添加收货人",
    idNotice:
      "根据国家公安部、安监总局等部门所有入仓货物需要“实名制”登记,请在系统后台进行实名制认证",
    issuingMethod: "出单方式",
    dianfang: "电放",
    zhengben: "正本",
    payment: "是否代收贷款",
    money: "代收贷款金额",
    busNotice:
      "根据国家公安部、安监总局等部门所有入仓货物需要“实名制”登记,请联系客服上传营业执照",
    baojia: "关联报价单",
    more: "查看更多",
    paynotice: "请再次确认国际运费是否由您支付？",
    cnotice1: "如需我司打包，请勾选相应选项，费用付款人及打包要求可备注补充",
    cnotice2:
      "是指由发货人与收货人约定在货物的国际运输过程中，我司作为第三方对该货物货权的控制;需由发货人授权我司放货的情况下收货人才能提取该票货物的一种交易方式",
    cnotice3: "该货物的出口手续由我司代为办理",
    cnotice4: "该货物由发货人提供相关出口单证并委托我司代为办理",
    cnotice5: "该货物有以上两种情况出现",
    overSeaWarehouseTips: '如需海外仓服务，请联系客服，服务热线：400-900-9962',
    other: '其他'
  },
  docException: {
    doc: "单证异常",
    orderNo: "订单号",
    transport: "运输&线路",
    form: "从",
    to: "发往",
    prodZh: "中文品名",
    prodEn: "英文品名",
    brand: "品牌",
    is: "是",
    no: "否",
    formNum: "填单箱数",
    levite: "入仓总箱数",
    volume: "方数",
    weight: "重量",
    number: "数量",
    works: "货值",
    customsType: "报关资料",
    choose: "选择",
    delete: "删除",
    remark: "备注",
    confirm: "确定",
  },
  detail: {
    activity: "活动详情",
    illustrate: "积分说明",
    maxIntegral: "累计最高积分",
    date: "有效期",
    rulesIllustrate: "规则说明",
    total: "共计",
    integral: "积分",
    num: (val) => {
      return `共${val}件`;
    },
    exchangeTitle: "兑换详情",
    activityTime: "活动时间",
    exchangeOutlets: "兑换网点",
    exchangeType: "兑换方式",
    address: "收货地址",
    courierNum: "快递单号",
    courierCompany: "快递公司",
    courierTime: "快递日期",
    remark: "备注",
    errorMsg: "地址提交后无法修改，如需修改地址请联系客服",
    registerLabel: (val) => `注册成功即可获得${val}积分`,
    referralCodeLabel: (val) => `每邀请1人注册并登录获得${val}积分`,
    shareLabel: (val) => `分享到社交平台后，每次点击获得${val}积分`,
    orderRuleLabel: (params) =>
      `${params.low}${params.unit}-${params.high}${params.unit}获得${params.score}积分`,
    to: "至",
  },
  ecash: {
    query: "汇率查询",
    china: "中国",
    Nigeria: "尼日利亚",
    time: "有效时间",
  },
  editEmail: {
    old: "旧邮箱地址",
    new: "新邮箱地址",
    code: "验证码",
    getCode: "获取验证码",
    bind: "绑定",
    bindEmail: "绑定邮箱",
  },
  editPsd: {
    edit: "修改",
    psd: "修改密码",
    control: "修改控货密码",
  },
  exception: {
    see: "异常查看",
    info: "订单信息",
    marks: "唛头",
    sum: "已到箱数/总箱数",
    orderStatus: "订单状态",
    consignor: "发货人",
    transport: "运输方式",
    startCity: "始发地",
    endCity: "目的地",
    consignee: "收货人",
    company: "收货人公司",
    phone: "收货人电话",
    date: "送货日期",
    question: "问题详情",
    exception: "异常",
    describe: "异常描述",
    file: "附件",
    money: "金额",
    status: "状态",
    type: "类型",
    toDeal: "处理",
  },
  forget: {
    forget: "忘记密码",
    code: "获取验证码",
  },
  help: {
    help: "帮助",
  },
  index: {
    index: "首页",
    system: "系统",
    notice: "公告",
    dynamic: "动态",
    orderNo: "订单号",
    marks: "唛头",
    help: "帮助",
    consult: "咨询",
    know: "知道了",
    delivery: "我要发货",
    order: "我的订单",
    coupon: "优惠券",
    price: "价格查询",
    old_system: "旧订单",
    sea: "海运拼柜",
    seaAir: "海空联运",
    air: "空运专线",
    integral: "我的积分",
  },
  integral: {
    info: "我的积分",
    headerTitle: "尊贵的",
    spend: "已兑换积分为",
    available: "可用积分为",
    logPoints: "积分日志",
    logExchange: "兑换日志",
    redeemGifts: "兑换礼品",
    pointsCampaign: "积分活动",
    pointsRemark: "不同网点兑换积分不同",
    outlets: "请选择网点",
    remainder: (val) => {
      return `剩余${val}份`;
    },
    orderMail: "确定订单",
    code: "获取验证码",
    codePlaceloader: "请输入验证码",
    codeError: "验证码错误",
    codeTimeText: (val) => {
      return `${val}秒后重新获取`;
    },
    remark: "请输入备注",
    submitOrder: "提交订单",
    redeemType: "兑换方式",
    activityTime: "活动时间",
    textLength: "最多输入100字",
    totalScore: (num) => {
      return `已选${num}件，合计积分：`;
    },
    totalScore1: "积分",
    addAddress: "新增收货地址",
    totalScoreError: "积分不足",
    to: "至",
  },
  levite: {
    levite: "入仓须知",
  },
  light: {
    light: "泡货异常",
    info: "订单信息",
    marks: "唛头",
    sum: "已到箱数/总箱数",
    orderStatus: "订单状态",
    consignor: "发货人",
    transport: "运输方式",
    startCity: "始发地",
    endCity: "目的地",
    consignee: "收货人",
    company: "收货人公司",
    phone: "收货人电话",
    date: "送货日期",
    goodsInfo: "货物信息",
    goodsName: "品名",
    formInfo: "填单货物信息",
    brand: "品牌",
    num: "箱数",
    weight: "重量",
    volume: "体积",
    incoming: "入库货物属性",
    box: "规格",
    lightVolume: "泡货重量",
    lastTime: "最后操作时间",
    common: "设为普货",
    processed: "设为已处理",
    weightVolume: "重货方数",
    weightException: "重货异常",
    total: "下单统计",
    rucang: "入仓统计",
    weightAgree: "同意重货",
    lightAgree: "同意泡货",
  },
  login: {
    loginBtn: "登录",
    textLogin: "短信登录",
    psdLogin: "密码登录",
    title: "捷道国际货运",
    forPsd: "忘记密码",
    code: "获取验证码",
    register: "注册",
    close: "关闭",
  },
  log: {
    logPoints: "积分日志",
    logExchange: "兑换日志",
    redeemGifts: "礼品兑换",
  },
  msg: {
    msg: "消息",
    read: "已读",
    noRead: "未读",
    info: "消息详情",
  },
  myInfo: {
    info: "个人信息",
    name: "姓名",
    nameEn: "英文名",
    birth: "生日",
    sex: "性别",
    phone: "电话",
    adderss: "地址",
    department: "部门",
    job: "岗位",
    edit: "修改",
    girl: "女",
    boy: "男",
    secret: "保密",
    country: "国家",
    city: "城市",
  },
  notice: {
    notice: "公告",
    info: "公告详情",
    type: "类型：通知/公告",
  },
  order: {
    order: "我的订单",
    search: "搜索",
    orderNo: "订单号",
    marks: "唛头",
    see: "查看",
    transfer: "控货权转移",
    lending: "放货",
    seelending: "查看放货",
    edit: "修改",
    delete: "删除",
    cancelOrder: "取消订单",
    exit: "退仓",
    toDeal: "去处理",
    delivery: "我要发货",
    applyExit: "申请退仓",
    exitOrderNo: "退仓订单号",
    reason: "退仓原因",
    img: "退仓图片",
    isExit: "确定退仓",
    consider: "不，再考虑考虑",
    screen: "筛选",
    transport: "运输方式",
    status: "物流状态",
    endCity: "目的仓",
    time: "时间",
    reset: "重置",
    confirm: "确定",
    lendingDeal: "放货协议",
    transferDeal: "控货权转移协议",
    read: "阅读并确认",
    cancel: "取消",
    sum: "总箱数",
    haveNum: "剩余控货箱数",
    sumVolume: "总体积",
    sumWeight: "总重量",
    writeInfo: "填写放货信息",
    consignee: "收货人",
    consigneeTel: "收货人电话",
    num: "箱数",
    weight: "重量",
    volume: "体积",
    remark: "备注",
    code: "手机验证码",
    getCode: "获取验证码",
    fenLending: "分批放货",
    lendingNotice: "不得超过3次,请确认是否放货,本次将放货",
    piece: "件",
    isConsignee: "收货人为",
    phone: "手机",
    noError: "请确认无误",
    oldControl: "原控货人",
    oldControlTel: "原控货人电话",
    newControl: "新控货人",
    newControlTel: "新控货人电话",
    lendingLog: "放货记录",
    lendingNum: "已放货箱数",
    operation: "操作人",
    date: "日期",
    allOrder: "全部订单",
    form: "发出",
    received: "收到",
    control: "控货",
    uploadImg: "上传图片",
    uploadNotice: "上传图片不能超过20张",
    statusControl: "控货状态",
    allStatus: "全部",
    controling: "控货中",
    controled: "已放完货",
    controlPartial: "部分放货",
    tidanNo: "提单号",
    toset: "去设置控货密码",
    controlNotice: "控货密码或手机验证码，二选一",
    controlUpload: "您最多上传10个报关资料",
    controlLog: "控货日志",
    addtime: "操作时间",
    operatorType: "操作人类型",
    operateType: "操作类型",
    member: "会员",
    manager: "管理员",
    lendingType: "校验方式",
    lendSussess: "放货成功",
  },
  finsh: {
    success: "新建订单成功",
    orderNo: "订单号",
    transport: "运输方式",
    lined: "路线",
    list: "商品列表",
    address: "仓库地址",
    phone: "仓库电话",
    see: "查看订单",
    know: "入仓须知",
    again: "再来一单",
    notice:
      "为保证入仓数据准确性，入仓请带上一份装箱单（品名，件数，毛重，尺寸方数，是否有牌）",
    saddress: "送货地址",
  },
  orderInfo: {
    info: "订单详情",
    orderNo: "订单编号",
    consignor: "发货人",
    consignorTel: "发货人电话",
    consignorEmail: "发货人邮箱",
    consignorCom: "发货人公司中文名称",
    consignorComEn: "发货人公司英文名称",
    consignee: "收货人",
    consigneeTel: "收货人电话",
    consigneeEmail: "收货人邮箱",
    consigneeCom: "收货人公司中文名称",
    consigneeComEn: "收货人公司英文名称",
    consigneeType: "收货方式",
    own: "自提",
    toRoom: "送货上门",
    consigneeCity: "收货地区",
    consigneeAdd: "收货地址",
    logistics: "物流信息",
    endCity: "目的仓",
    startCity: "始发仓",
    address: "地址",
    transport: "运输方式",
    channel: "出货渠道",
    basic: "基础信息",
    marks: "唛头",
    formInfo: "填单信息",
    box: "箱",
    levite: "入仓类型",
    isCargoControl: "是否控货",
    yes: "是",
    no: "否",
    time: "送货时间",
    warehouse: "仓库实测",
    customsType: "单证报关",
    datas: "收款数据",
    transInfo: "运输信息",
    doubleClear: "是否双清",
    singleWay: "出单方式",
    air: "航空公司",
    ship: "船公司",
    clearCard: "清关证书",
    clearRemark: "清关证书备注",
    unpack: "是否拆包",
    goodsInfo: "货物详情",
    ordering: "订单动态",
    file: "运单资料/提货单",
    index: "序号",
    prodZh: "中文品名",
    prodEn: "英文品名",
    formNum: "填单件数",
    leviteNum: "入仓件数",
    unit: "单位",
    works: "货值",
    material: "材质",
    volume: "体积",
    weight: "重量",
    have: "有",
    none: "无",
    seeLevite: "查看入仓单",
    seeBall: "查看提货单",
    seePack: "查看装箱单",
    consigneeAndTel: "收货人及电话",
    consignorAndTel: "发货人及电话",
    goodsRemark: "货物描述",
    brand: "品牌",
    num: "箱数",
    size: "尺寸",
    leviteTime: "入仓时间",
    ballAddress: "提货点",
    loans: "代收贷款",
    showInfo: "展示",
    hiddenInfo: "隐藏",
  },
  price: {
    startCity: "始发地",
    endCity: "目的地",
    name: "商品名称",
    transport: "运输方式",
    channel: "出货渠道",
    weight: "货物重量",
    num: "件数",
    sum: "总数量",
    long: "长",
    width: "宽",
    high: "高",
    fee: "运费",
    startLetive: "始发仓",
    endLetive: "目的仓",
    noPrice: "未报价",
    allPrice: "全包价",
    forecastFee: "预估费用",
    warmPrompt: "温馨提示",
    price: "查询价格",
    notice1:
      "1.以上报价仅供参考，实际计费以装箱打包后的实重或轻泡体积重 来计算。",
    notice2: "2.请注意渠道的选择，不同的东西选择不同的渠道价格就不同。",
    notice3: "3.报价不含目的地关税，不含偏远或超重超长费。",
    notice4:
      "4.包裹赔偿方法：包裹在运输途中发生丢失，我司将会按照包裹购 买价值原价赔偿，但最高赔偿为包裹USD100/票，若包裹价值比 较昂贵的请自行购买保险。若出现外包装完好，但内件损坏， 我司不予赔偿。若出现外包装破损，请在签收前立即开箱检查包裹， 并向快递员取证，以便后期进行索赔。",
    notice5:
      "5.本公司拒绝接收国家明令禁止的物品，如：易燃易爆品、毒品、 刀具、枪支弹药及配件、淫秽、反动刊物等，若出现夹带被海关 查获，由此产生的责任由客户自行承担!",
  },
  site: {
    auth: "实名认证",
    comAuth: "公司认证",
    bindTel: "绑定手机号",
    changeBind: "更换绑定",
    bindEmail: "绑定邮箱",
    unbind: "未绑定",
    tobind: "去绑定",
    editPsd: "修改密码",
    info: "个人信息",
    companyInfo: "公司信息",
    help: "帮助",
    search: "汇率查询",
    exit: "退出",
    startPsd: "初始化密码",
    confirm: "确定",
    cancel: "取消",
    unauth: "未认证",
    set: "设置",
    change: "语言切换",
    Zh: "中文",
    controlPsd: "控货密码",
    logOff: "注销当前账号",
    offSuccess: "注销成功",
    logNotice:
      "您确定要注销吗？注销后账号相关所有数据都会被删除，且无法恢复，您确定注销吗？",
    vip: "会员等级",
    address: "地址信息",
  },
};
